Não é possível se conectar ao Exchange Server 2016 usando o Chrome ou Firefox

Sintomas

Quando você tenta se conectar a um servidor Microsoft Exchange Server 2016 instalado em um computador com Windows Server 2016 usando o Mozilla Firefox ou Google Chrome, você recebe uma mensagem de erro.As mensagens de erro são as seguintes.

Janelas ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

Firefox NS_ERROR_NET_INADEQUATE_SECURITY

Resolução

A Microsoft reconhece que isso é um problema com o Exchange 2016. Ele será abordado na atualização cumulativa 6 para Exchange Server 2016.

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Obrigado por seus comentários!

Agradecemos pelos seus comentários! Parece que pode ser útil conectar você a um de nossos agentes de suporte do Office.

×